A new upstream version is available: 1.20.0

package:
ruby-sshkit
severity:
high
created:
2018-05-22
last updated:
2019-10-18

A new upstream version 1.20.0 is available, you should consider packaging it.